import { Token } from '@envanik/sdk';
import { PangoChefInfo } from '../types';
export declare function useDummyPangoChefInfos(): PangoChefInfo[];
export declare function useDummyPangoChefCallback(): {
    callback: null | (() => Promise<string>);
    error: string | null;
};
export declare function useDummyIsLockingPoolZero(): [Token, Token][];
